Description

Añadir un mecanismo a la aplicacion gvSIG para volcar a un properties las claves de las traducciones que se han solicitado pero para
las que no habia una traduccion.

Se añadira una opcion en el menu tools/devel, (Dump not translated keys) que generara en el directorio de la instalacion
i18n/translations.all un fichero "nottranslated.properties" con las claves.

Associated revisions
Revision 41318 - 05/02/2014 04:49 AM - Joaquín  del Cerro Murciano

Added an option in the tools/devel menu to dump to a properties the requested keys to the application for which no has translation.

refs #2518

Revision 41321 - 05/02/2014 04:57 AM - Joaquín  del Cerro Murciano

Added an option in the tools/devel menu to dump to a properties the requested keys to the application for which no has translation.

refs #2518

History
#1 - 05/02/2014 11:01 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/03/2014 04:48 PM - Álvaro Anguix
- Status changed from Fixed to Closed
